[ 
https://issues.apache.org/jira/browse/KYLIN-3327?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
 ]

Dong Li resolved KYLIN-3327.
----------------------------
       Resolution: Fixed
    Fix Version/s: v2.4.0

> Upgrade surefire version to 2.21.0
> ----------------------------------
>
>                 Key: KYLIN-3327
>                 URL: https://issues.apache.org/jira/browse/KYLIN-3327
>             Project: Kylin
>          Issue Type: Task
>            Reporter: Ted Yu
>            Assignee: Dong Li
>            Priority: Major
>             Fix For: v2.4.0
>
>
> Currently we are using 2.19.1.
> We should upgrade to 2.21.0 which contains SUREFIRE-1422.
> This would make unit testing more robust on Apache Infra.



--
This message was sent by Atlassian JIRA
(v7.6.3#76005)

Reply via email to